/*
     $Revision$
     $Id$

     File:        mrk_edit_bericht.js
*/

function mrk_submit()
{
  document.activeElement.blur(); // trigger laatste onChanges

  // Standaard checks op verplichte velden, datum formaat, numeriek en float formaat, currency formaat.
  if (!validateForm("u2"))
    return false;

  // Formulier specifieke checks, met eventuele submit
  //checkInput();
  
  document.forms.u2.submit();
}

function mrk_cancel()
{
  FcltMgr.closeDetail(window, { cancel: true } );
}

